<?php

class Callcenter_model extends CI_Model {

    function __construct() {
        // Call the Model constructor
        parent::__construct();
    }

    function day_visit_list($today=null) {
        
        
    }
}